Status: In Progress Start date: 01 Apr 2025

Priority: Normal Due date: 03 Mar 2026

Assignee: Ronnagon Kongsuwan Spent time: 18.00 hours

Description

Subtasks:

Project progress work # 912: [Documentation] Get requirements of project Closed

Project progress work # 1116: [Requirement definition] Closed

Project progress work # 1117: [Internal Design] In Progress

Project progress work # 1118: [Coding] New

  Project progress work # 1710: [Coding] Master Data -WH,PD New

  Project progress work # 1711: [Coding] Inbound - Outbound Inquiry, Tracking, Tag Label ... New

  Project progress work # 1712: [Coding] Import Purchase Order -WH Closed

  Project progress work # 1713: [Coding] Import Schedule Raw Material Receiving (Plan) -WH Closed

  Project progress work # 2817: [Coding] Inbound Material Page -WH Closed

  Project progress work # 2818: [Coding] Purchase Order Page -WH Closed

  Project progress work # 2819: [Coding] Print Purchase Order Domestic -WH Closed

  Project progress work # 2820: [Coding] Print Purchase Order International -WH New

  Project progress work # 2821: [Coding] IQC Material Page -WH New

  Project progress work # 2822: [Coding] Import Schedule Raw Material Request (Plan) -WH,PD New

  Project progress work # 2823: [Coding] Raw Material Request Page -WH,PD New

  Project progress work # 2824: [Coding] Print Raw Material Request -WH,PD New

  Project progress work # 2825: [Coding] Import Schedule FG Production (Plan) -PD New

  Project progress work # 2826: [Coding] Inbound Production Page -PD New

  Project progress work # 2827: [Coding] Outbound Material Usage Page -PD New

  Project progress work # 2828: [Coding] IQC FG Page -PD New

  Project progress work # 2829: [Coding] Outbound FG (Production) To WH Page -WH,PD New

  Project progress work # 2830: [Coding] Print Finished Goods Pay In Stock Sheet -PD New

  Project progress work # 2831: [Coding] Outbound Delivery Page -WH New

  Project progress work # 2832: [Coding] Stock Management -WH New

Project progress work # 1119: [Installation&On-site support] New

Project progress work # 3153: [Coding] New

  Project progress work # 3154: [Coding] Setting / Login / Main Menu Closed

  Project progress work # 3155: [Coding] Inbound Schedule (No rank) New

  Project progress work # 3156: [Coding] Inbound Schedule (Rank A B) New

  Project progress work # 3157: [Coding] Inbound Manual New

  Project progress work # 3158: [Coding] Confirm Receive New

  Project progress work # 3159: [Coding] QC Check New

  Project progress work # 3160: [Coding] QC Schedule New

  Project progress work # 3161: [Coding] QC Check Manual New

  Project progress work # 3162: [Coding] Work Outbound New

  Project progress work # 3163: [Coding] Delivery Outbound New

  Project progress work # 3164: [Coding] Outbound Crusher New

  Project progress work # 3165: [Coding] Outbound Manual New

  Project progress work # 3166: [Coding] Stock management New

  Project progress work # 3167: [Coding] Printer Setting New

  Project progress work # 3168: [Coding] Label Template New
History

#1 - 01 Apr 2025 13:40 - Kittisak Isarapongporn

- Project changed from Tomas Tech Co.,Ltd. to Mitsui Precision Thai Co.,Ltd

#2 - 11 Apr 2025 14:17 - Karnthida Wannasiwaporn

- Subject changed from [PJ250015] Production management system to [PJ250016] Production management system

#3 - 11 Aug 2025 16:55 - Siriporn Nimitmuenwai

- Subject changed from [PJ250016] Production management system to [PJ250016] Management system stock and process "Pegasus" #1

- Assignee set to Ronnagon Kongsuwan

#4 - 03 Sep 2025 14:53 - Siriporn Nimitmuenwai

- File 【Gantt chart】Project schedule for Mitsui of Customer_R2.xlsx added

#5 - 03 Nov 2025 13:20 - Siriwilai Chaiwattanaphon

- File 【Gantt chart】Project schedule for Mitsui of Customer_R6.xlsx added

Files

【Gantt chart】Project schedule for Mitsui of Customer_R2.xlsx 45.9 KB 03 Sep 2025 Siriporn Nimitmuenwai

【Gantt chart】Project schedule for Mitsui of Customer_R6.xlsx 58.2 KB 03 Nov 2025 Siriwilai Chaiwattanaphon
